﻿

.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

#header {
    clear: both;
    max-width: 1130px;
    margin: 0px auto;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

	.logo-image-enabled #branding {
	
		padding-top: 0px;
    	padding-bottom: 0px;
    	display: block;
    	margin-left: auto;
    	margin-right: auto;
    	width: 180px;
	}



@import url( '../vipology_02/style.css' );
@import url( 'listen.css' );
@import url( 'responsive.css?ver=2.0.1' );







#branding {
	position: relative;
	z-index: 1;
}




#branding {
	float: left;
	padding-top: 0px;  
	padding-bottom: 0px;
	width: 250px;
	margin-left: 10px;
}


  .container_slider .slider_title {
    color: #FFFFFF !important;
    left: 0;
    margin-left: 0px;
    position: absolute  !important;
    text-align: center  !important;
    top: 50px;
    width: 100%  !important;
    padding: 0 30px;
    z-index: 20  !important; }

    .container_slider .slider_title span {
      font: 400 40px/60px "robotoblack", sans-serif; }

    .container_slider .slider_title .title_default {
      color: inherit;
      font: 400 45px/60px "droid_serifbold_italic", serif;
      letter-spacing: 0.5px;
      margin: 0;
      padding: 0;
      text-transform: none; }

.footer-top .ftr-logo{width:70px; width:6%; float:left; margin-right:12%;}

.footer-top{display: none;}
.duration{position:absolute;bottom:5px;right:5px;border:none;background-color:rgba(0,0,0,.7);color:#fff;padding:3px 5px;font-size:12px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}


#focus-on .colonna_dx {
    position:relative;
    display:table-cell;
    vertical-align:top;
    width:34%;
    z-index:800;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}


.dark .copyright-links a {
	color: rgba(255,255,255,0.25);
	border-bottom-color: rgba(255,255,255,0.25);
}


.dark .copyright-links a:hover {
	color: rgba(255,255,255,0.35);
	border-bottom-color: rgba(255,255,255,0.35);
}


.copyright-links a {
	display: inline-block;
	margin: 0 3px;
	color: #333;
	border-bottom: 1px dotted #444;
}


.copyright-links a:hover {
	color: #555;
	border-bottom: 1px solid #666;
}



.gm-arrow-right {
  height: 0 !important;
  width: 0 !important;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #970505;
  border-top: 5px solid transparent; }

  .checkout accessory-item-header .gm-arrow-right {
    border-left-color: #AA0000; }


.partners{

    float: left;

    width: 30%;

}


.partners img{

    float: left;

    margin: 25px;

    width: 90px;

}

#content .content-section .content-section-inner {
  padding: 6em 5% 5em;
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

.site-name {
	margin: 0 0 2px 0;
	color: #595959;
	margin-top: 10px;
	font:700 24px/24px 'Josefin Slab', serif;
	text-transform:uppercase;
}

header.overlay .main-header .site-tagline, header.overlay .main-header .site-name {
 color: #595959;
}


header .site-name,header .site-description,header .site-tagline{display:none;}
.fxd-header .site-tagline,.fxd-header .site-name{color:#333333;}
header.overlay .main-header .site-tagline,header.overlay .main-header .site-name{color:#ffffff;}

#copyrightcell							{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
}
.loading-icon .material-icon .spinner.color-2 { display: none!important; }
.pum-sub-form .spinner-loader{right:50%;position:absolute;bottom:40%}
.pum-sub-form .spinner-loader:not(:required){animation:spinner-loader 1500ms infinite linear;border-radius:.5em;box-shadow:rgba(0,0,51,.3) 1.5em 0 0 0,rgba(0,0,51,.3) 1.1em 1.1em 0 0,rgba(0,0,51,.3) 0 1.5em 0 0,rgba(0,0,51,.3) -1.1em 1.1em 0 0,rgba(0,0,51,.3) -1.5em 0 0 0,rgba(0,0,51,.3) -1.1em -1.1em 0 0,rgba(0,0,51,.3) 0 -1.5em 0 0,rgba(0,0,51,.3) 1.1em -1.1em 0 0;display:inline-block;font-size:10px;width:1em;height:1em;margin:1.5em;overflow:hidden;text-indent:100%}


#ja-header {
	position: relative;
	height: 80px;
}


#ja-header a {
	color: #CCCCCC;
}



.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}


* html .clearfix {
	height: 1%;
}

	
		.clearfix {
			display: inline-block;
		}


.ecs__deadline {
    z-index: 12
}


.ecs__deadline, .ecs__level, .ecs__service {
    position: relative
}


.ecs__deadline, .ecs__level, .ecs__page-count, .ecs__service {
    border-radius: 100px;
    background-color: #2f505a;
    border: 1px solid #23ded5;
    border-image-slice: 1
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
#wprmenu_menu .wprmenu_icon:before,#wprmenu_bar [data-icon]:before{font-family:wprmenu;speak:none;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}
#wprmenu_bar .wprmenu_icon{width:20px;height:22px;overflow:hidden;float:left;margin-right:16px;padding-top:2px;position:relative}
#wprmenu_bar .wprmenu_icon span{-webkit-transition:all .01s ease-in-out;-moz-transition:all .01s ease-in-out;-o-transition:all .01s ease-in-out;-ms-transition:all .01s ease-in-out;transition:all .01s ease-in-out;display:block;position:absolute;width:20px;height:4px;left:0;background:#f2f2f2}
.section-firstpage-module{position:relative;background-color:#355b79;color:#fff;z-index:1}
.module-simple-slideshow.section-module-first .slider-simple-wrapper .slider .slide{-webkit-transition:none;-o-transition:none;transition:none}
.section-module{position:relative;top:0;left:0;width:100%;z-index:1}
.section-module .content-wrapper{position:relative;padding-top:72px;padding-bottom:0;height:100%}

    .alphaliner-content {
        padding: 30px;
    }

	.post-content .excerpt {
		margin-bottom:1.5em;
		}

	.categories_list .excerpt {
		padding-top:5px;
		}

		.popular-posts li .excerpt {
			margin-bottom:.8em;
			}

		.recent-posts li .excerpt {
			margin-bottom:1.5em;
			}

		.news li .excerpt {
			margin-bottom:0;
			display:none; 
			}

		
		.featured_articles li .excerpt {
			padding:0 5px 0 20px;
			height:80px;
			overflow:hidden;
			}

	.posts li .excerpt {
		margin-bottom:0;
		}

		.recent-posts.team li .excerpt {
			margin-bottom:0;
			}
#footer .copyright{font:14px "futura-pt","sans-serif";margin-bottom:10px;text-transform:uppercase}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}


.elementor-section.eael-particles-section .elementor-container {
  z-index: 1;
}


.partners-section-head {
	margin-bottom: 30px;
}


header .logo {
	margin-left: 57px;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


	.secondary-content-header.mobile-drop-toggle-header-link .rarr:after {
		content:'';
		display: none;
	}

		.bloquenot .titbloquenot{ padding:.1em 0 .1em .6em;  }

.homepage a:hover, .subscribe-box-content .button, .bubble-box, footer #wp-calendar thead th, footer #wp-calendar tbody #today,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .home #mainmenu .homepage{
	background-color: #BF473C !important;
}

    
    #header-nav .sub-menu {
        padding: 20px 0 20px 0;
    }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.footer .nav__item,footer .nav__item{position:relative;padding:20px}
.footer .nav__item--small,footer .nav__item--small{padding:20px 0}
.footer .nav__item--parent:hover,footer .nav__item--parent:hover{background-color:rgba(0,0,0,.8)}
.footer .nav__item--parent:hover .nav__sub-menu,footer .nav__item--parent:hover .nav__sub-menu{background-color:rgba(0,0,0,.8);list-style-type:none;opacity:1}
.footer .nav__item--parent:hover .nav__sub-menu__item:hover,footer .nav__item--parent:hover .nav__sub-menu__item:hover{background-color:#000}
.sub-menu .menu-item-has-children:after{color:#fff}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav:before,.nav:after{display:table;content:" "}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.vc_row-fluid .vc_span8 {
  width: 65.83333333333334%;
}

.wpb_row.attched-true .vc_span8 {
  width: 66.666666666667%;
}

.vc_span8 .full-laptop .mk-flex-slides {
  padding: 12px 105px 20px 105px;
}

.vc_span8 .mk-lcd-slideshow {
  margin: 0 auto 70px;
}

.vc_span8 .mk-lcd-slideshow .mk-flex-slides {
  padding: 15px  10px 100px 10px;
}

.vc_span8 .mk-lcd-slideshow .flex-direction-nav a {
  margin-top: -48px;
}

.vc_span6 .vc_span8 .mk-lcd-slideshow {
  margin: 0 auto 40px;
}

.vc_span6 .vc_span8 .mk-lcd-slideshow .mk-flex-slides {
  padding: 10px  10px 90px;
}


.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}

	#content {
		padding-top: 50px;
	}




.tf-business-template #content,
.two-column-blog #content,
.portfolio_page #content,
.about_us #content,
.team #content {
	padding: 0;
}

.portfolio_page #content {
	margin: 1px 0;
}

.elementor-template-full-width #content,
.elementor-page #content,
.siteorigin-panels.full-width-layout #content {
	padding: 0;
}


.home #content #main .widget_media_gallery .widget-title {
	text-align: center;
	margin: 40px 30px 20px;
}

.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text {
	width: auto;
}

#col_sx {display: block; width: 240px; margin: 0px; padding: 0px; float: left;}

	.custom-logo-mobile{
		width: 127px;
		padding-left: 1px;
		margin-top: -4px;
	}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.mh-wrapper { padding: 25px; background: #fff; }

.page-template-homepage .mh-wrapper { padding-bottom: 0; }

	.mh-wrapper, .mh-site-logo { padding: 20px; }

	.footer-bootom{text-align:center;}

	.footer-bootom .col-lg-7{text-align:center;}

.footer-bootom .col-lg-7 img{vertical-align:middle; }

.footer-bootom .certificate{display:inline-block; vertical-align:middle; text-align:center; padding-left:20px;}

.footer-bootom .certificate p{font-weight:bold; text-decoration:underline; padding-top:5px;}

.footer-bootom .certificate p a{color:#000;font-size:7pt;font-weight:bold;font-family: Verdana,Geneva,sans-serif;}
.pp-template #block-5a0cfcd2-aef1-40f9-be2f-5786f4475aa4{background-color:rgba(255,255,255,1);padding-top:4%;padding-bottom:4%;background-size:cover}
#block-5a0cfcd2-aef1-40f9-be2f-5786f4475aa4 .pp-column-inner{-webkit-box-pack:center;-moz-box-pack:center;box-pack:center;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;-o-justify-content:center;-ms-flex-pack:center;justify-content:center}
#block-5a0cfcd2-aef1-40f9-be2f-5786f4475aa4 .pp-column-inner .pp-component{text-align:center}
#block-5a0cfcd2-aef1-40f9-be2f-5786f4475aa4 .pp-row{padding-bottom:5%}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}



.navbar-header { text-align: center;}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4,.thumb-wrapper,.widget-front{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4,.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}
.fl-photo-img-svg {width: 100%;}
.et_pb_module{max-width:100%}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }

			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
.footer .widget-columns .menu li a{color:#fff}
.footer .widget-columns .menu li a:hover{opacity:.5}
.head-menu .menu{z-index:1000;position:relative}

.modal-body {
  position: relative;
  padding: 15px;
}
.special-h-tag{margin:0}
.special-heading-wrap.oshine-module,.special-heading-wrap.style1 .special-h-tag{margin-bottom:30px}
.style2 .special-heading .special-h-tag{display:inline}
.special-heading-wrap.style3 .special-h-tag{text-align:center;padding-bottom:0;margin:20px 0!important}
html body .be-section .be-row .special-heading-wrap.style3 .special-h-tag{margin-bottom:20px!important}
.special-heading-wrap.style4 .special-h-tag{margin-bottom:0!important}
.special-heading-wrap.style5 .special-h-tag{opacity:.2}
.tatsu-rkonWaklH .special-h-tag{color:rgba(242,242,242,1)}
.tatsu-HyfP_cakxH .special-h-tag{color:rgba(242,242,242,1)}
.tatsu-SJMk1nTklB .special-h-tag{color:rgba(242,242,242,1)}


.footer--molasky-icon {
	max-width: 148px;
	height: auto;
}
p.wp-caption-text{line-height:1.618;font-size:.875em;font-weight:400;margin:1em 0 1.618em;text-align:right;padding:0}
.wp-caption-text.gallery-caption{line-height:1.618;font-size:.75em;font-weight:400;font-style:normal;margin:1em 0;text-align:right;padding:0}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}


#form-block .form-shadow{
    padding : 20px 0;
}


#form-box .form-shadow select option{
}

.title{
  font-family: 'Begum-Regular';
  font-size: 36px;
  color:#525252;
}

.rooms .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 15px;
  text-align: left;
}

.attractions .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 30px;
  color: #17ab8c;
}

.rooms-features .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 30px;
  color: #17ab8c;
}

#features-content .title{
  color: #17ab8c;
  font-size: 20px;
  margin-bottom: 10px;
}

#features-content .title a{
  color: #17ab8c;
  font-size: 18px;
  margin-bottom: 10px;
}

#features-content .title a:hover{
  color: #17ab8c;
  text-decoration: none;
}

.title, .styled-font {
    font-size: 25px;
}

#location-owl .title{
  min-height: 60px;
  max-height: 60px;
}

.navbar-toggle__icon-bar { vertical-align: middle; display: inline-block; height: 18px; }


#off-canvas-wrapper {
	position: absolute;
	width: 270px;
}


.site-title {
	font-family: "Work Sans", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 30px;
	font-size: 1.875rem;
	font-weight: 800;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}


.container {
	padding-top: 85px;
}






.post-header { 
	margin-bottom: 6%; 
}

	.post-header .date-sep:nth-of-type(2) { display: none; }
#footer .ctc-container .call-num{display:inline-block;padding:0 15px 0 5px}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}

.textwidget a:hover { color: #222!important }

.single_post a, a:hover, .title a:hover, .textwidget a, #commentform a, a,.rthumb_text:hover,.post_date,.breaking_title, #navigation ul ul a:hover, .sidebar.c-4-12 a:hover {color:#7e4a0c; }
.weather-atlas-wrapper .current_horizontal .current_temp{float:left;width:50%}
.weather-atlas-wrapper .current_temp{text-align:center;margin-bottom:.5em}
.weather-atlas-wrapper .current_temp .wi{font-size:3.5em}
.weather-atlas-wrapper .current_temp .sunrise_sunset,.weather-atlas-wrapper .current_temp .sunrise_sunset .wi{margin-top:.5em;font-size:.85em}
.weather-atlas-wrapper .current_temp .temp{font-size:3.75em;line-height:1.2;margin-left:.1em;letter-spacing:-.05em}
.weather-atlas-wrapper .current_temp .current_text{font-size:1.5em;line-height:1.2;text-transform:lowercase}

.sb-header .border.color-blue-switcher{
    background: #00f;
    color: #ff0;
}

.fixed-sidebar-page #content-wrap {
    position: relative;
}
.fusion-footer .widget#nav_menu-3 h4:before{content:"\f15c";font-family:FontAwesome;display:inline-block;margin-right:5px}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}


.home .market .details {
	padding: 40px 50px 50px;
}


.modal .modal-bg {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.b-tabs__title{display:block;font-size:12px;text-transform:uppercase;font-weight:900;color:rgba(212,212,214,0.8);margin-bottom:2px;letter-spacing:.1em}
  
#cf {position:relative;width:105x;margin:0 auto;}

#cf img {position:absolute;left:0;-webkit-transition: opacity 0,5s ease-in-out;-moz-transition: opacity 0,5s ease-in-out;-o-transition: opacity 0,5s ease-in-out; transition: opacity 1s ease-in-out;}

#cf img.top:hover {opacity:0;}
.b-tabs__link-text[data-before]:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}


.titre_div {
font-family:"Arial Narrow", helvetica, Arial, sans-serif;
color : #747474; 
font-weight:bold;
font-size:1.2em;
text-align:center;
}




.wpp-no-data {
}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-3{width: 25%;}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}
.header_left{float:left;width:50%;margin-top:18px;}
.header_left,.header_right{width:100%;margin:0;}
.mp__expanded .mp__playlist li.amplitude-active-song-container .bullet .number{display:none}
.mp__expanded .mp__playlist li.amplitude-active-song-container .bullet .bars{display:flex}
.mp__expanded .mp__playlist li.amplitude-playing .bullet{position:relative}
.mp__expanded .mp__playlist li.amplitude-playing .bullet .number{display:none}
.mp__expanded .mp__playlist li.amplitude-playing .bullet .bars{display:flex}
.mp__expanded .mp__playlist span.bullet{flex:0 0 35px}
.mp__expanded .mp__playlist span.bullet .number:after{content:'.'}
.mp__expanded .mp__playlist span.bullet .bars{align-items:flex-end;display:none;height:11px;width:13px}
.mp__expanded .mp__playlist span.bullet .bars .bar{background:#fff;display:block;height:11px;margin-right:1px;transform:scaleY(0.2);transform-origin:bottom;transition:transform 0.5s ease;width:2px}
.visually-hidden,.visuallyhidden,.visuallyhidden-focusable{position:absolute;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);white-space:nowrap}
.visuallyhidden-focusable:active,.visuallyhidden-focusable:focus{position:static;height:auto;width:auto;overflow:visible;clip:auto;-webkit-clip-path:none;clip-path:none;white-space:normal}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#wrapper {
	background: #fff;
	margin-top: 20px;
	padding: 0 20px;
}



.site .skip-link {
	background-color: #f1f1f1;
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
	color: #21759b;
	display: block;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 14px;
	font-weight: 700;
	left: -9999em;
	outline: none;
	padding: 15px 23px 14px;
	text-decoration: none;
	text-transform: none;
	top: -9999em;
}


.logged-in .site .skip-link {
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
	font-family: "Open Sans", sans-serif;
}


.site .skip-link:focus {
	clip: auto;
	height: auto;
	left: 6px;
	top: 7px;
	width: auto;
	z-index: 100000;
}

.header_image_block {
  position: relative;
  z-index: 5;
}

#forloanspan,#forcheckspan{
	font-size:11px;
	color:#000;
	display:block;
	width:45%;
	line-height: 14px;
	text-align:right;
	float:left;
	
}

    

    .fortexts {
        font-size: 13px;
        color: #063e6b;
    }


#Side_slide .search-wrapper{margin-bottom:20px;position:relative;display:none;}

#Side_slide .search-wrapper input.field{width:100%;background:none!important;border-width:1px 0 1px 0;border-color:rgba(255,255,255,.05);line-height:20px;padding:10px 55px 10px 20px;box-sizing:border-box;box-shadow:0 0 0 0 transparent;}

#Side_slide .search-wrapper a.submit{position:absolute;top:0;right:5px;font-size:20px;padding:10px}
 

#Side_slide,
#Side_slide .search-wrapper input.field,
#Side_slide a:not(.action_button),
#Side_slide #menu ul li.submenu .menu-toggle{color:#a6a6a6}

#Side_slide.light .search-wrapper input.field{border-color:rgba(0,0,0,.05)}
#Side_slide,#Side_slide .search-wrapper input.field,#Side_slide a:not(.action_button),#Side_slide #menu ul li.submenu .menu-toggle{color: #A6A6A6;}


.copyright {
	background-color: #860566;
	font-size: 16px;
	font-weight: 700;
	color: #fff
}


.copyright p {
	margin-bottom: 0;
	display: inline-block
}


.copyright p a {
	color: inherit
}


.copyright #csr-aggreegate-rate {
	display: inline-block;
	float: right;
	margin: 0
}


.copyright #csr-overall-link {
	color: #fff!important
}


.copyright #csr-ratings-meta {
	margin-top: 0
}


.copyright polygon {
	fill: #fff!important
}

.contact_widget_name,
.contact_widget_email,
.contact_widget_phone,
.adress_wrap {
  padding-left: 33px;
  position: relative;
}

.tweet_time:before,
.contact_widget_email:before,
.contact_widget_phone:before,
.adress_wrap:before {
  font-family: 'fontello';
  font-size: 16px;
  position: absolute;
  left: 0;
  top: 0;
}

.contact_widget_email:before {
  content: '\ec71';
  top: 1px;
}


#awaken-tags a {
  padding: 2px 5px;
  background: #444;
  color: #ddd;
  line-height: 27px;
  border-radius: 3px;
  font-size: 15px;
  text-decoration: none;
}

#awaken-tags a:hover {
  background: #fa5742;
  color: #fff;
}


.img-fluid {
  max-width: 100%;
  height: auto;
}

img.img-fluid.quate {
	margin-bottom: 20px;
}

div.shadow-bottom {
}
#bottom_header .rig_treh button{height:52px;margin-top: 8px;}
#bottom_header .rig_treh .language{float:none;width:100%;position:static}
#bottom_header .rig_treh .language button{width:168px}
#bottom_header .rig_treh .language .caret_st{right:3px;margin-top:-3px}
#bottom_header .rig_treh .language .lang_menu{min-width:70px!important}

.rig_treh{width:25%;}



.bg-fix-info {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding:0;
	background: rgba(12,30,52,.75);
	position: fixed;
	z-index: 1000;
	display: none;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}
#footer_wrapper{max-width:1024px;margin:0 auto;}

  .span7 {
    width: 670px;
  }

  .row-fluid .span7 {
    width: 57.26495726495726%;
    *width: 57.21176577559556%;
  }

  input.span7,
  textarea.span7,
  .uneditable-input.span7 {
    width: 656px;
  }


input.span7,
textarea.span7,
.uneditable-input.span7 {
  width: 526px;
}


.table td.span7,
.table th.span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

    
    
     
    .content-split .container {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }


    .content-spotlight .container-fluid {
        padding: 0;
    }


.goldmidrg-foot{ width:100%; color:#b5b5b5; line-height:16px; float:left; padding-top:20px; }

.nav { float:right;}

.nav a { position: relative; display: inline-block; margin: 10px 18px; outline: none; color: #fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px; font-weight: 400; text-shadow: 0 0 1px rgba(255,255,255,0.3); font-size: 1.35em; }

.nav a:hover, .nav a:focus { outline: none; }


.screen-70 {
    width: 70%;
    float: left
}

#searchbar{display:none; float:left; width:300px; height:50px; padding-left:25px; padding-right:10px; z-index:9999; font-family:'Century Gothic'; background:#fff; border:1px solid #444; position:absolute; top:100%; right:0}
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}




.footer-navbar {
	background-color: #e4e4e4;
	padding: 24px 34px 0 34px;
}

	.forth_menu_list {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	.forth_menu_list li {
		border-top: 1px solid #e5e5e5;
		color: #999999;
	}

	.first_menu_list a,
	.second_menu_list a,
	.third_menu_list a,
	.language_block a,
	.forth_menu_list a {
		padding-left: 15px !important;
		padding-right: 15px !important
	}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.meta-comments{color:#000}
.meta-comments a{color:#000}
.meta-comments a:hover{color:#fff}
.comments-link .meta .meta-with-title .meta-comments .comment-scroll .fa .fa-comment-o .comments-link a{color:#000}

.navbar-nav .orange { background: #FAA61A; }

.orange { color: #FAA61A !important; font-weight: bold; text-decoration: none; }
.text-warning{color:#ffc107!important}
a.text-warning:focus,a.text-warning:hover{color:#d39e00!important}

#header #top-search .toggle-search { cursor: pointer; }
.span10{width:780px}
.row-fluid .span10{width:82.97872340425532%;*width:82.92553191489361%}
input.span10,textarea.span10,.uneditable-input.span10{width:766px}
.table td.span10,.table th.span10{float:none;width:764px;margin-left:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.container-full {
  max-width: 100%;
  width: 100%;
  padding: 0 120px;
}


home-business-info .container {
  position: relative;
  z-index: 55;
}


  header .container.logo-social {
    max-width: 100% !important;
  }


  .slider-content .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}


.logo {
    max-width: 100%;
    width    : auto;
    height   : 75px;
}

#featured .feature-wrap .icon {
  padding: 0 65px;
}

#sectors .container .sector-wrap .icon-small {
  display: inline-block;
  padding: 0px 20px 0px 0;
  width: auto;
  height: auto;
  margin-top: -2%;
  position: relative;
}

#sectors .container .sector-wrap .icon-small img {
  vertical-align: middle;
}

.middle-section .key-points .key-point img.icon {
  width: auto;
  height: 60px;
  display: block;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}

		footer#footer .dt_widget_tabs .nav-tabs li a:hover {
		  color: #ffffff;
		  background-color: #f10201;
		}

		footer#footer .dt_widget_tabs .nav-tabs li:hover {
		  background-color: #f10201;
		}

		footer#footer .dt_widget_tabs .nav-tabs li.active a {
		  background-color: #f10201;
		}

		footer#footer .dt_widget_tabs .nav-tabs li.active a:hover,
		footer#footer .dt_widget_tabs .nav-tabs li.active a:focus {
		  background-color: #f10201;
		}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.mesg_container{min-height:400px;position:relative}
.mesg_container h1, .innermesg_container h1{font-size:3em;color:#b66d32}
.mesg_container h2, .innermesg_container h2{font-size:2.5em;color:#000}
.mesg_container h1 a, .mesg_container h2 a, .mesg_container h3 a, .mesg_container p a, .mesg_container a,.innermesg_container h1 a, .innermesg_container h2 a, .innermesg_container h3 a, .innermesg_container p a, .innermesg_container a{cursor:pointer;text-decoration:underline}
.mesg_container h1 a:hover, .mesg_container h2 a:hover, .mesg_container h3 a:hover, .mesg_container p a:hover, .mesg_container a:hover, .innermesg_container h1 a:hover, .innermesg_container h2 a:hover, .innermesg_container h3 a:hover, .innermesg_container p a:hover, .innermesg_container a:hover{text-decoration:none}

.list_stores .store_wrap{ border:1px solid #e2e2e2; background:#fff}

.list_stores .store_wrap .stores{ height:110px; box-shadow:none; padding:16px}

.list_stores .store_wrap .stores:hover .m_link{ padding:0.4em 4%}


.grid_stores .store_wrap{ background: #fff; }


.header {
    padding:1rem 1rem 0;
    overflow:hidden;
}
.main-header__body__logo,.main-tag.site-block,.post-print,#div-leaderboard-standard-ad{width:100% !important;height:50px !important;text-align:center}
#div-leaderboard-standard-ad{width:100%;height:0 !important;padding-top:12.3626374%;position:relative}
#div-leaderboard-standard-ad iframe{height:100% !important;width:100% !important;position:absolute;top:0;right:0;bottom:0;left:0}
.responsive-leaderboard-container{position:relative;height:50px;float:left;width:100%}
.responsive-leaderboard{position:absolute;left:50%;top:50%;-moz-transform:translate(-50%, -50%);-webkit-transform:transform(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}


.header{
	height:530px;
	width:100%;
	float:left;
}

.menu-title {
    float:left;
    height:80px;
    padding-top:30px;
    text-transform: uppercase;
    font-size: 1.6rem;
    color: #8e8e8e;
    font-family: Mirai-Black;
    margin-left:100px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}

.works li.lastrowbox{
	display:inline;
	float:right;
	width:289px;
	margin:0 0px 34px 0;
}

.viaggi-culturali-txt li.lastrowbox{
	display:inline;
	float:right;
	width:289px;
	margin:0 0px 34px 0;
}


.blog-col .img-con{height: 245px;overflow: hidden;position: relative;}


.blog-col .img-con img{position: absolute;min-width: 100%;min-height: 100%;left: 50%;top: 50%;max-width: 150%;max-height: 150%;transform: translate(-50%, -50%);}


.blog-each-col .img-con{position: relative;height: 210px;overflow: hidden;border-bottom: 1px solid #ccc;}


.blog-each-col .img-con img{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);}


.app-each .img-con{position: absolute;left: 0;top: 0;width: 102px;height: 100%;border-right: 1px solid #c8c8c8;text-align: center;font-size: 40px;color: #000;}


.ep-solution-col .img-con{margin-bottom: 10px;}


.service-each .img-con a{display: inline-block;border-radius: 100%;}


.service-each .img-con a:hover{box-shadow: 0 0 8px 2px rgba(0,0,0,0.4);-webkit-box-shadow: 0 0 8px 2px rgba(0,0,0,0.4);}



.content_column h1,
.content_column h2,
.content_column h3,
.content_column h4,
.content_column h5,
h1.entry-title,
.aside_stars_title {
	color: #ad4658 !important;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}


.c-nav__phone-context {
  display: none; }

      .c-nav__phone-context a {
        text-decoration: none;
        color: rgba(255, 255, 255, 0.5);
        -webkit-transition: color 0.3s ease-out;
        transition: color 0.3s ease-out; }

        .c-nav__phone-context a:hover {
          color: white; }

      .c-site-header--landing .c-nav__phone-context {
        margin-left: 1rem; }


.c-nav__phone-context-link {
  cursor: pointer;
  text-decoration: none; }

  .c-nav__phone-context-link:focus {
    outline: none; }

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clear:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
* html .clear{height:1%;}




.wrapper {
	max-width: 1170px;
	margin: 0 auto;
}


	#footer-bottom .wrapper {
		border-top: 1px solid #eaeaea;
		padding: 25px 0;
	}

	body .section-testimonials .wrapper {
		max-width: 100%;
	}


	

	
	body .slide-info .wrapper {
		width: 100%;
		max-width: 100%;
		padding: 0 20px;
	}
	

	

	body.blog #main .wrapper,
	body.archive #main .wrapper,
	body.search-results #main .wrapper,
	body.page-template-default #main .wrapper,
	body.error404 #main .wrapper,
	body.single-post #main .wrapper {
		max-width: 100%;
		padding: 0 20px;
	}

    .fixed.expanded:not(.top-bar) .title-area {
      position: fixed;
      width: 100%;
      z-index: 99; }

  .top-bar .title-area {
    position: relative;
    margin: 0; }

    .top-bar.expanded .title-area {
      background: #333333; }






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container .wp-caption {
	max-width: 100% !important;
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}
.collapse{display:none;visibility:hidden}
.collapse.in{display:block;visibility:visible}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;visibility:visible!important}


	header .navbar-collapse,
	header .collapse{
		margin-top:45px;
	}


	.wide-left-3c #footer-first    ,.wide-right-3c #footer-third  { width:46%;}


	.footer-1c .footer-widgets-box,
	.narrow-wide-2c #footer-second,
	.wide-narrow-2c #footer-second,
	.footer-2c #footer-second,
	.footer-3c #footer-third,
	.footer-4c #footer-fourth,
	.wide-right-3c #footer-third,
	.wide-left-3c #footer-third{margin-right:0;}



.footer-widgets-box{float:left; margin-right:4%;}

.footer-1c .footer-widgets-box{ width:  100% }

.footer-2c .footer-widgets-box{ width:  48%;}

.footer-3c .footer-widgets-box{ width:  30.66666666666667%;}

.footer-4c .footer-widgets-box{ width:  22%;}

	.wide-left-3c .footer-widgets-box , .wide-right-3c .footer-widgets-box {  width:23%;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }
.g-mosaicgrid-sizer,.g-mosaicgrid-item-container{padding:0.6253333333rem}
.g-mosaicgrid-sizer .g-mosaicgrid-item,.g-mosaicgrid-item-container .g-mosaicgrid-item{position:relative;border-radius:3px;overflow:hidden}
.g-mosaicgrid-1-col .g-mosaicgrid-sizer,.g-mosaicgrid-1-col .g-mosaicgrid-item-container{width:100%}
.g-mosaicgrid-2-col .g-mosaicgrid-sizer,.g-mosaicgrid-2-col .g-mosaicgrid-item-container{width:50%}
.g-mosaicgrid-3-col .g-mosaicgrid-sizer,.g-mosaicgrid-3-col .g-mosaicgrid-item-container{width:33.33333%}
.g-mosaicgrid-4-col .g-mosaicgrid-sizer,.g-mosaicgrid-4-col .g-mosaicgrid-item-container{width:25%}
.g-mosaicgrid-5-col .g-mosaicgrid-sizer,.g-mosaicgrid-5-col .g-mosaicgrid-item-container{width:20%}
.g-mosaicgrid-6-col .g-mosaicgrid-sizer,.g-mosaicgrid-6-col .g-mosaicgrid-item-container{width:16.66667%}
.show-search-ico-mob{width:4%;margin-top:6px;position:absolute;right:12%;z-index:99}
.show-search-ico-mob .search-link i{display:block;float:right;height:18px}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}
